body {
    width: 100%;
    min-width: 745px;
    margin: 0;
    background-color: #535366;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.mainFrame {
    width: 100%;
    font-family: tahoma, arial;
    text-align: center;
}
.spHeader {
    width: 100%;
    padding: 0;
    background-color: #f0f0f0;
    background-image: url(/media/spsignStretched3.png);
    background-repeat: no-repeat;
    background-position-x: center;
}
.generalInfo {
    width: 745px;
    margin: auto;
    padding: 10px 0;
    font-size: 19px;
    font-weight: bold;
}
.contacts {
    width: 280px;
    margin: 0 0 auto auto;
}
.contacts p {
    margin: 0;
}
.hours {
    width: 260;
    margin: 0 0 auto auto;
    padding: 0 10px;
}
.hours table {
    border: 2px solid black;
    padding: 4px;
    background-color: #f0f0f0;
    border-radius: 8px;
    text-align: center;
}
table.hours td.dayName {
    padding-right: 10px;
    text-align: center;
}
.hours .dayClosed {
    color: darkred;
    font-style: italic;
}
.blink {
    margin: 10px;
    border: 2px solid black;
    padding: 10px;
    animation: animate 2.5s ease-in infinite;
    border-radius: 8px;
    background-color: #f0f0f0;
}
@keyframes animate { 
    0%  {opacity: 0.1;} 
    10% {opacity: 0.4;}
    20% {opacity: 0.7;} 
    30% {opacity: 0.9;} 
    40% {opacity: 1.0;} 
    50% {opacity: 1.0;}
    60% {opacity: 1.0;} 
    70% {opacity: 0.9;} 
    80% {opacity: 0.7;} 
    90% {opacity: 0.4;} 
    100% {opacity: 0.1;}
}
.spBody {
    width: 100%;
    padding: 10px 0;
    background-image: linear-gradient(#535366, #f0f0f0);
}
.spBody h3 {
    color: #ffffff;
    margin-bottom: 5px;
}
.blurb {
    border-top: 3px solid #a05020;
    padding: 15px;
    background-color: #e7bea2;
    font-weight: normal;
    font-size: 16px;
    font-weight: bold;
}
.blurb p {
    margin: 0;
}
.menu {
    margin: 10px 0 0 0
}
.menu p {
    margin: 5px auto 10px;
}
.featured {
    font-style: italic;
}